"scriptEditorV4RG2.kMessageAutoPackIsDisabled" = "Auto-Pack is disabled, please select \"Auto-Pack\" on the \"Packing\" pane to re-enable.";
"scriptEditorV4RG2.UIUpdateTimer.kMessageAutoPackIsDisabled" = "Auto-Pack is disabled, please select \"Auto-Pack\" on the \"Packing\" pane to re-enable.";
"scriptEditorV4RG2.identitySelector.kMessageAutoPackIsDisabled" = "Auto-Pack is disabled, please select \"Auto-Pack\" on the \"Packing\" pane to re-enable.";
"scriptEditorV4RG2.sidebarLabel.kMessageAutoPackIsDisabled" = "Auto-Pack is disabled, please select \"Auto-Pack\" on the \"Packing\" pane to re-enable.";
"scriptEditorV4RG2.appInfo.kMessageAutoPackIsDisabled" = "Auto-Pack is disabled, please select \"Auto-Pack\" on the \"Packing\" pane to re-enable.";
"scriptEditorV4RG2.OWScrollView20201.kMessageAutoPackIsDisabled" = "Auto-Pack is disabled, please select \"Auto-Pack\" on the \"Packing\" pane to re-enable.";
"scriptEditorV4RG2.myProgressList.kMessageAutoPackIsDisabled" = "Auto-Pack is disabled, please select \"Auto-Pack\" on the \"Packing\" pane to re-enable.";
"scriptEditorV4RG2.mainArea.kMessageAutoPackIsDisabled" = "Auto-Pack is disabled, please select \"Auto-Pack\" on the \"Packing\" pane to re-enable.";
"scriptEditorV4RG2.blackbirdLight1.kMessageAutoPackIsDisabled" = "Auto-Pack is disabled, please select \"Auto-Pack\" on the \"Packing\" pane to re-enable.";
"workplace.kErrorUnableToProcessResult" = "Unable to process the result, please see the log";
"cGroupPacking.kCaptionAutoSubmitTheApplicationToTheMacAppStore" = "Auto-Submit application to the Mac App Store";
"cGroupPacking.kCaptionAutoSubmitTheApplicationForNotarization" = "Auto-Submit application for Notarization";
"cGroupPacking.tLabel.kCaptionAutoSubmitTheApplicationToTheMacAppStore" = "Auto-Submit application to the Mac App Store";
"cGroupPacking.tLabel.kCaptionAutoSubmitTheApplicationForNotarization" = "Auto-Submit application for Notarization";
"cGroupPacking.tlabelIcon.kCaptionAutoSubmitTheApplicationToTheMacAppStore" = "Auto-Submit application to the Mac App Store";
"cGroupPacking.tlabelIcon.kCaptionAutoSubmitTheApplicationForNotarization" = "Auto-Submit application for Notarization";
"cGroupPacking.installerCert.kCaptionAutoSubmitTheApplicationToTheMacAppStore" = "Auto-Submit application to the Mac App Store";
"cGroupPacking.installerCert.kCaptionAutoSubmitTheApplicationForNotarization" = "Auto-Submit application for Notarization";
"cGroupPacking.DMGGenerator.kCaptionAutoSubmitTheApplicationToTheMacAppStore" = "Auto-Submit application to the Mac App Store";
"cGroupPacking.DMGGenerator.kCaptionAutoSubmitTheApplicationForNotarization" = "Auto-Submit application for Notarization";
"cGroupPacking.DMGTemplate.kCaptionAutoSubmitTheApplicationToTheMacAppStore" = "Auto-Submit application to the Mac App Store";
"cGroupPacking.DMGTemplate.kCaptionAutoSubmitTheApplicationForNotarization" = "Auto-Submit application for Notarization";
"cGroupPacking.reqIcon.kCaptionAutoSubmitTheApplicationToTheMacAppStore" = "Auto-Submit application to the Mac App Store";
"cGroupPacking.reqIcon.kCaptionAutoSubmitTheApplicationForNotarization" = "Auto-Submit application for Notarization";
"cGroupPacking.shellScriptPath.kCaptionAutoSubmitTheApplicationToTheMacAppStore" = "Auto-Submit application to the Mac App Store";
"cGroupPacking.shellScriptPath.kCaptionAutoSubmitTheApplicationForNotarization" = "Auto-Submit application for Notarization";
"cGroupPacking.encryptionComplianceOption.kCaptionAutoSubmitTheApplicationToTheMacAppStore" = "Auto-Submit application to the Mac App Store";
"cGroupPacking.encryptionComplianceOption.kCaptionAutoSubmitTheApplicationForNotarization" = "Auto-Submit application for Notarization";
"OAK2020.kMenuCaptionAppAboutAppname" = "About <appName>";
"OAK2020.kMenuCaptionFileCloseAll" = "Close All";
"OAK2020.kMenuCaptionViewFullScreenEnter" = "Enter Full Screen";
"OAK2020.kMenuCaptionViewFullScreenExit" = "Exit Full Screen";
"OAK2020.kMenuCaptionWindowBringAllToFront" = "Bring All to Front";
"OAK2020.kMenuCaptionWindowMenu" = "Window";
"OAK2020.kMenuCaptionWindowMinimize" = "Minimize";
"OAK2020.kMenuCaptonWindowZoom" = "Zoom";
"OAK2020.kTimeFormatAMinute" = "1 minute";
"OAK2020.kTimeFormatASecond" = "1 second";
"OAK2020.kTimeFormatHour" = "an hour";
"OAK2020.kTimeFormatHours" = "<x> hours";
"OAK2020.kTimeFormatLessThanASecond" = "less than a second";
"OAK2020.kTimeFormatMinutes" = "<x> mins";
"OAK2020.kTimeFormatSeconds" = "<x> seconds";
"OAK2020.kMenuCaptionClear" = "Clear Menu";
"OAK2020.kMenuCaptionOpenRecent" = "Open Recent";
"OAK2020.exceptionDialogTitle" = "<appName> has encountered a problem, please click the \"Report Error\" button to send this error to <vendorName>.";
"OAK2020.buttonCaptionQuitNow" = "Quit now";
"OAK2020.buttonCaptionReportError" = "Report Error";
"OAK2020.prefsResetConfirmTitle" = "Are you sure you want to reset <appName>\'s preferences\?";
"OAK2020.prefsResetExplaination" = "Resetting the preferences may help with trouble shooting and shouldn\'t affect any documents. Please note that this operation cannot be undone.";
"OAK2020.prefsReset" = "Reset";
"OAK2020.kMenuCaptonWindowCenter" = "Center";
"OAK2020.kCaptionToday" = "Today";
"OAK2020.kCaptionYesterday" = "Yesterday";
"OAK2020.kCaptionXDaysAgo" = "<x> days ago";
"OAK2020.kMenuCaptionAppNameHelp" = "<appName/> Help";
"OAK2020.kCaptionAt" = " at ";
"OAK2020.kCaptionTomorrow" = "Tomorrow";
"sharedStrings.kPrivacyHelpTag" = "Apple provides some examples of how to write a good privacy usage description.\n\n✅ \"The App adds delivery dates to your calendar\".\n❌ \"Access to your calendar is needed for better experience.\"\n❌ \"Allow access to your calendar.\"";
"sharedStrings.kDateTime" = "<date> at <time>";
"sharedStrings.kCaptionHelp" = "Help...";
"sharedStrings.kCaptionShowInFinder" = "Show In Finder";
"sharedStrings.kCaptionGetInfo" = "Get Info...";
"sharedStrings.kCaptionRemove" = "Remove";
"sharedStrings.kCaptionModified" = "Modified";
"sharedStrings.kCaptionSize" = "Size";
"sharedStrings.kErrorMovedAppResolution" = "If you\'re using the Xojo development tool, either enable \"Build folders\" in Xojo or enable \"Wrap to destination\" in App Wrapper.";
"sharedStrings.kCaptionShowLog" = "Show Log";
"sharedStrings.kCaptionSubmit" = "Submit";
"sharedStrings.kCaptionNotarize" = "Notarize";
"sharedStrings.kCaptionCheck" = "Check";
"sharedStrings.kCaptionWrap" = "Wrap";
"sharedStrings.kCaptionPack" = "Pack";
"sharedStrings.kCaptionMoveToTrash" = "Move to Trash";
"sharedStrings.kCaptionCancel" = "Cancel";
"sharedStrings.kCaptionTrash" = "Trash";
"sharedStrings.kCaptionDoNotCodeSign" = "Do not code sign";
"sharedStrings.kCaptionDoNotChange" = "Do not change";
"sharedStrings.kCaptionMainEntitlements" = "Main Entitlements";
"sharedStrings.kCaptionContainedWithTheDocument" = "(Contained with the document)";
"sharedStrings.kCaptionSave" = "Save";
"sharedStrings.kCaptionClose" = "Close";
"sharedStrings.kCaptionDelete" = "Delete";
"sharedStrings.kCaptionDontSave" = "Don\'t Save";
"sharedStrings.kCaptionDoYouWantToSaveChangesMessage" = "Do you want to save the changes made to the document \"<name/>\"\?";
"sharedStrings.kCaptionDoYouWantToSaveChangesExplaination" = "If you click \"Don\'t Save\" these changes will be lost. This operation can not be undone. Once they\'re gone, they\'re gone for good.";
"sharedStrings.kCaptionDoYouWantToKeepThisDocument" = "Do you want to keep this document \"<name/>\"\?";
"sharedStrings.kCaptionDoYouWantToKeepThisDocumentExplaination" = "You can choose to save the changes, or Delete this document immediately. This operation can not be undone. Once they\'re gone, they\'re gone for good.";
"sharedStrings.kCaptionProcess" = "Process";
"sharedStrings.kCaptionConsoleSigningDisabled" = "Code signing console applications not supported\n\nThis version of App Wrapper doesn\'t yet support complete code signing of Console applications or their distribution.";
"sharedStrings.kCaptionContactOhanaware" = "Contact Ohanaware...";
"sharedStrings.kCaptionAreYouSureYouWantToMoveToTrash" = "Are you sure you want to move \"<name/>\" to the Trash\?";
"sandboxEntitlements.xLabelGameCenter" = "Game Center";
"sandboxEntitlements.xLabelMaps" = "Maps";
"sandboxEntitlements.xLabelBluetooth" = "Bluetooth";
"sandboxEntitlements.xLabelBookmarksAppScoped" = "Can read & write Bookmarks (limited to this app)";
"sandboxEntitlements.xLabelBookmarksDocScoped" = "Can read & write Bookmarks stored in document files";
"sandboxEntitlements.xLabelCalendar" = "Calendar access";
"sandboxEntitlements.xLabelContacts" = "Contacts access";
"sandboxEntitlements.xLabelCreateExecutables" = "Create executable files";
"sandboxEntitlements.xLabelDialogReadFiles" = "Open dialog";
"sandboxEntitlements.xLabelDialogReadAndWrite" = "Open & Save dialogs";
"sandboxEntitlements.xLabeliCloudContainers" = "iCloud containers";
"sandboxEntitlements.xLabeliCloudKVStorage" = "iCloud Key/Value storage";
"sandboxEntitlements.xLabelInherit" = "Inherited entitlements";
"sandboxEntitlements.xLabelLocation" = "Location";
"sandboxEntitlements.xLabelMicrophone" = "Microphone";
"sandboxEntitlements.xLabelNetworksServer" = "Listen for network connections";
"sandboxEntitlements.xLabelNetworkClient" = "Connect to network devices";
"sandboxEntitlements.xLabelPrint" = "Print";
"sandboxEntitlements.xLabelPushNotification" = "Push notifications";
"sandboxEntitlements.xLabelSandbox" = "App Sandbox";
"sandboxEntitlements.xLabelScriptingTargets" = "Apple Script targets";
"sandboxEntitlements.xLabelSandboxPolicyLanguage" = "Sandbox policy language (Temporary)";
"sandboxEntitlements.xLabelSerial" = "Serial devices";
"sandboxEntitlements.xLabelTempAbsolutePath" = "absolute path (Temporary)";
"sandboxEntitlements.xLabelTempAppleEvents" = "Apple Script (Legacy)";
"sandboxEntitlements.xLabelTempAudioUnsafe" = "Unsafe Audio plugins (Temporary)";
"sandboxEntitlements.xLabelTempMachLookup" = "Mach Lookups (Temporary)";
"sandboxEntitlements.xLabelTempRelativePath" = "Relative Paths (Temporary)";
"sandboxEntitlements.xLabelApplicationGroups" = "Shared access between App (App Groups)";
"sandboxEntitlements.xLabelAudioVideoBridging" = "Audio Video Bridging";
"sandboxEntitlements.xlabelFireWire" = "FireWire devices";
"sandboxEntitlements.xLabelUSB" = "USB Devices";
"appStoreCategories.kBusiness" = "Business";
"appStoreCategories.kEducation" = "Education";
"appStoreCategories.kEntertainment" = "Entertainment";
"appStoreCategories.kFinance" = "Finance";
"appStoreCategories.kGames" = "Games";
"appStoreCategories.kGamesAction" = "Games - Action";
"appStoreCategories.kGamesAdventure" = "Games - Adventure";
"appStoreCategories.kGamesArcade" = "Games - Arcade";
"appStoreCategories.kGamesBoard" = "Games - Board";
"appStoreCategories.kGamesCard" = "Games - Card";
"appStoreCategories.kGamesCasino" = "Games - Casino";
"appStoreCategories.kGamesDice" = "Games - Dice";
"appStoreCategories.kMusic" = "Music";
"appStoreCategories.kNews" = "News";
"appStoreCategories.kMedical" = "Medical";
"appStoreCategories.kLifestyle" = "Lifestyle";
"appStoreCategories.kHealthcareFitness" = "Healthcare && Fitness";
"appStoreCategories.kGraphicsDesign" = "Graphics && Design";
"appStoreCategories.kGamesWord" = "Games - Word";
"appStoreCategories.kGamesTrivia" = "Games - Trivia";
"appStoreCategories.kGamesStrategy" = "Games - Strategy";
"appStoreCategories.kGamesSports" = "Games - Sports";
"appStoreCategories.kGamesSimulation" = "Games - Simulation";
"appStoreCategories.kGamesRolePlaying" = "Games - Role Playing";
"appStoreCategories.kGamesRacing" = "Games - Racing";
"appStoreCategories.kGamesPuzzle" = "Games - Puzzle";
"appStoreCategories.kGamesMusic" = "Games - Music";
"appStoreCategories.kGamesKids" = "Games - Kids";
"appStoreCategories.kGamesEducational" = "Games - Educational";
"appStoreCategories.kGamesFamily" = "Games - Family";
"appStoreCategories.kNone" = "None";
"appStoreCategories.kPhotography" = "Photography";
"appStoreCategories.kProductivity" = "Productivity";
"appStoreCategories.kReference" = "Reference";
"appStoreCategories.kSocialNetworking" = "Social Networking";
"appStoreCategories.kSports" = "Sports";
"appStoreCategories.kTravel" = "Travel";
"appStoreCategories.kUtilities" = "Utilities";
"appStoreCategories.kVideo" = "Video";
"appStoreCategories.kWeather" = "Weather";
"appStoreCategories.kDeveloperTools" = "Developer Tools";
"plistKeys.kOther" = "Other";
"codesigningIdentityDescriptor.kCaptionStatusNotInstalled" = "Not Installed";
"codesigningIdentityDescriptor.kCaptionStatusMissingPrivateKey" = "Missing Private Key";
"codesigningIdentityDescriptor.kCaptionStatusNoExpiryDate" = "No expiry date";
"codesigningIdentityDescriptor.kCaptionStatusExpired" = "Expired";
"codesigningIdentityDescriptor.kCaptionStatusExpiring" = "Expires";
"codesigningIdentityDescriptor.kCaptionStatusValid" = "Valid";
"codesigningIdentityDescriptor.kCaptionTypeAppStoreSubmission" = " App Store Submission";
"codesigningIdentityDescriptor.kCaptionTypeWebsiteDeployment" = "Website Deployment";
"codesigningIdentityDescriptor.kCaptionTypeDebugging" = "Debug";
"SecCertificate.kStatusMessageAllGood" = "Good";
"SecCertificate.kStatusMessageExpired" = "Expired";
"SecCertificate.kStatusMessageInvalid" = "Unusable";
"SecCertificate.kStatusMessageAuthorityInvalid" = "Authority invalid";
"SecCertificate.kStatusMessageDuplicate" = "Duplicate";
"SecCertificate.kStatusMissingPrivateKey" = "MIssing Key";
"SecCertificate.kPurposeMacAppStoreApplicationSigning" = "🖥 MAS App";
"SecCertificate.kPurposeMacAppStoreInstallerSigning" = "🖥 MAS Installer";
"SecCertificate.kPurposeMacDebugging" = "🖥 Debugging";
"SecCertificate.kPurposeMacWebsiteApplicationSigning" = "🖥 Web App";
"SecCertificate.kPurposeMacWebsiteInstallerSigning" = "🖥 Web Installer";
"SecCertificate.kPurposeiOSAppStoreSigning" = "📱 App Store";
"SecCertificate.kPurposeiOSDebugging" = "📱 Debugging";
"SecCertificate.kStatusMessageExpiring" = "Expiring Soon";
"certificateProxy.kCaptionStatusExpired" = "Expired";
"certificateProxy.kCaptionStatusExpiring" = "Expires";
"certificateProxy.kCaptionStatusMissingPrivateKey" = "Missing Key";
"certificateProxy.kCaptionStatusNoExpiryDate" = "No expiry date";
"certificateProxy.kCaptionStatusNotInstalled" = "Not Installed";
"certificateProxy.kCaptionStatusValid" = "Valid";
"certificateProxy.kCaptionTypeWebsiteDeployment" = "Website Deployment";
"certificateProxy.kCaptionTypeAppStoreSubmission" = " App Store Submission";
"certificateProxy.kCaptionTypeDebugging" = "Debug";
"codesigningTeam.kCaptionStoreAppSigning" = " App Store";
"codesigningTeam.kCaptionStoreInstallerSigning" = " Store Installer";
"codesigningTeam.kCaptionStoreDebugging" = "Mac Developer or Apple Development Certificate";
"codesigningTeam.kCaptionWebsiteAppSigning" = "Website";
"codesigningTeam.kCaptionWebsiteInstaller" = "Website Installer";
"embedableDictionaryEditor.kCaptionDictionary" = "Dictionary";
"embedableDictionaryEditor.kCaptionArray" = "Array";
"embedableDictionaryEditor.kCaptionBoolean" = "Boolean";
"embedableDictionaryEditor.kCaptionString" = "String";
"embedableDictionaryEditor.kCaptionNumber" = "Number";
"ASAccountEditor.kTitleCreate" = "Create an Apple submission account";
"ASAccountEditor.kTitleEdit" = "Edit \"<name/>\" Apple submission account";
"ASAccountEditor.kProviderInfoDefault" = "Enter valid account info to look up team shortnames";
"ASAccountEditor.tLabel.kTitleCreate" = "Create an Apple submission account";
"ASAccountEditor.tLabel.kTitleEdit" = "Edit \"<name/>\" Apple submission account";
"ASAccountEditor.tLabel.kProviderInfoDefault" = "Enter valid account info to look up team shortnames";
"ASAccountEditor.syncShell.kTitleCreate" = "Create an Apple submission account";
"ASAccountEditor.syncShell.kTitleEdit" = "Edit \"<name/>\" Apple submission account";
"ASAccountEditor.syncShell.kProviderInfoDefault" = "Enter valid account info to look up team shortnames";
"ASAccountEditor.DeleteAccountButton.kTitleCreate" = "Create an Apple submission account";
"ASAccountEditor.DeleteAccountButton.kTitleEdit" = "Edit \"<name/>\" Apple submission account";
"ASAccountEditor.DeleteAccountButton.kProviderInfoDefault" = "Enter valid account info to look up team shortnames";
"ASAccountSelector.kCaptionSelectAnAccount" = "Select an account";
"ASAccountSelector.kCaptionAddAnAccount" = "Add an account...";
"ASAccountSelector.kCaptionImportAccounts" = "Import older accounts...";
"archiveInfo.kCodesignatureNotAvailable" = "Not Available";
"manuallyAddArchive.kCaptionSendToStore" = "Send to  Store";
"manuallyAddArchive.kCaptionCheckForResults" = "Check Results";
"manuallyAddArchive.tLabel.kCaptionSendToStore" = "Send to  Store";
"manuallyAddArchive.tLabel.kCaptionCheckForResults" = "Check Results";
"manuallyAddArchive.reqIcon.kCaptionSendToStore" = "Send to  Store";
"manuallyAddArchive.reqIcon.kCaptionCheckForResults" = "Check Results";
"OWConfirmDeletePopover.kCaptionCannotBeUndone" = "This operation cannot be undone.";
"splashScreen.kDefaultDragCaption" = "Drag a macOS application\nhere to get started";
"splashScreen.kCaptionDropApp" = "Drop \"<fileName/>\" here, to begin wrapping...";
"splashScreen.kCaptionDropArchive" = "Drop \"<fileName/>\" here, to submit it to Apple...";
"splashScreen.iconGrid.kDefaultDragCaption" = "Drag a macOS application\nhere to get started";
"splashScreen.iconGrid.kCaptionDropApp" = "Drop \"<fileName/>\" here, to begin wrapping...";
"splashScreen.iconGrid.kCaptionDropArchive" = "Drop \"<fileName/>\" here, to submit it to Apple...";
"bundleIcon2.kCaptionCreateDocIconUsingAppIcon" = "Create Document Icon...";
"bundleIcon2.kCaptionRemoveThisIcon" = "Remove this icon...";
"bundleIcon2.kCaptionViewOrEditIcon" = "View or Edit Icon";
"bundleIcon2.kChooseImage" = "Select an image file...";
"penXImageExportPanel.kCaptionFormat" = "Format";
"penXImageExportPanel.kCaptionQuality" = "Quality";
"penXImageExportPanel.tLabel.kCaptionFormat" = "Format";
"penXImageExportPanel.tLabel.kCaptionQuality" = "Quality";
"awdProgressItem.kCaptionMade" = "Made";
"awdProgressItem.kCaptionMake" = "Make";
"awdProgressItem.kCaptionMaking" = "Making...";
"awdProgressItem.kCaptionSign" = "Code Sign";
"awdProgressItem.kCaptionSigned" = "Code Signed";
"awdProgressItem.kCaptionSigning" = "Code Signing...";
"awdProgressItem.kCaptionStaple" = "Staple";
"awdProgressItem.kCaptionStapled" = "Stapled";
"awdProgressItem.kCaptionStapling" = "Stapling...";
"awdProgressItem.kCaptionSubmit" = "Submit to ";
"awdProgressItem.kCaptionSubmitted" = "Submitted";
"awdProgressItem.kCaptionSubmitting" = "Submitting...";
"awdProgressItem.kCaptionVerified" = "Verified";
"awdProgressItem.kCaptionVerify" = "Verify";
"awdProgressItem.kCaptionVerifying" = "Verifying...";
"awdProgressItem.kCaptionAnalyze" = "Analyze";
"awdProgressItem.kCaptionModify" = "Modify";
"awdProgressItem.kCaptionModifying" = "Modifying...";
"awdProgressItem.kCaptionWrappedMessage" = "✔︎ Wrapped App in <time>";
"awdProgressItem.kCaptionAnalyzing" = "Analyzing...";
"awdProgressItem.kCaptionAnalyzed" = "Analyzing...";
"awdProgressItem.kCaptionQueue" = "Queue";
"awdProgressItem.kCaptionQueuing" = "Queuing...";
"awdProgressItem.kCaptionQueued" = "Queued";
"awdProgressItem.kCaptionReadyToNotarize" = "◉ Ready to Notarize";
"awdProgressItem.kCaptionReadyToSubmit" = "Upload to  Store";
"awdProgressItem.kCaptionError" = "Error";
"awdProgressItem.kCaptionCompleted" = "Completed";
"awdProgressItem.kCaptionNotStarted" = "Not Started";
"awdProgressItem.kCaptionNotarizedMessage" = "✔︎ Notarized in <time>";
"awdProgressItem.kCaptionSubmittedToAppStore" = "✔︎ Submitted  App Store in <time>";
"awdProgressItem.kCaptionReadyToCheckAnalysis" = "◉ Ready to Check Analysis";
"ORCAUpdater.kCaptionWaiting" = "Connecting to <domain>...";
"ORCAUpdater.kCaptionDownloading" = "Downloading <updateDisplayName>...";
"ORCAUpdater.kCaptionPreparing" = "Preparing to download <updateDisplayName>...";
"ORCAUpdater.kHelpTagCancelButton" = "Cancels the update, including any downloading.";
"ORCAUpdater.kProgressAmountAndTime" = "<x> of <y> <timeRemaining>";
"ORCAUpdater.kCaptionError" = "Updating failed because an error occurred";
"ORCAUpdater.kProgressSpeedAndLocation" = "From \"<domain>\" <speed>";
"ORCAUpdater.kCaptionSaveUpdate" = "Save update...";
"ORCAUpdater.kCaptionConfirmUpdateExplaination" = "<appName> will need to quit in order to install the update. You can choose to update at a more convenient time, by choosing \"Later\" and then selecting \"Updates...\" from the <appName> menu.";
"ORCAUpdater.kCaptionConfirmUpdateMessage" = "Are you sure you wish to update <appName> right now\?";
"ORCAUpdater.kConnectedMessage" = "Waiting for \"<fileName>\" to start downloading...";
"ORCAUpdater.kErrorSignatureDoesntMatch" = "The update signature doesn\'t match <URL>";
"ORCAUpdater.kErrorOnlineFileSizeDoesntMatch" = "Size (<onlineSize>) doesn\'t match expected (<expectingSize>). <URL>.";
"ORCAUpdater.safeClose.kCaptionWaiting" = "Connecting to <domain>...";
"ORCAUpdater.safeClose.kCaptionDownloading" = "Downloading <updateDisplayName>...";
"ORCAUpdater.safeClose.kCaptionPreparing" = "Preparing to download <updateDisplayName>...";
"ORCAUpdater.safeClose.kHelpTagCancelButton" = "Cancels the update, including any downloading.";
"ORCAUpdater.safeClose.kProgressAmountAndTime" = "<x> of <y> <timeRemaining>";
"ORCAUpdater.safeClose.kCaptionError" = "Updating failed because an error occurred";
"ORCAUpdater.safeClose.kProgressSpeedAndLocation" = "From \"<domain>\" <speed>";
"ORCAUpdater.safeClose.kCaptionSaveUpdate" = "Save update...";
"ORCAUpdater.safeClose.kCaptionConfirmUpdateExplaination" = "<appName> will need to quit in order to install the update. You can choose to update at a more convenient time, by choosing \"Later\" and then selecting \"Updates...\" from the <appName> menu.";
"ORCAUpdater.safeClose.kCaptionConfirmUpdateMessage" = "Are you sure you wish to update <appName> right now\?";
"ORCAUpdater.safeClose.kConnectedMessage" = "Waiting for \"<fileName>\" to start downloading...";
"ORCAUpdater.safeClose.kErrorSignatureDoesntMatch" = "The update signature doesn\'t match <URL>";
"ORCAUpdater.safeClose.kErrorOnlineFileSizeDoesntMatch" = "Size (<onlineSize>) doesn\'t match expected (<expectingSize>). <URL>.";
"ORCAUpdater.XNHSocket.kCaptionWaiting" = "Connecting to <domain>...";
"ORCAUpdater.XNHSocket.kCaptionDownloading" = "Downloading <updateDisplayName>...";
"ORCAUpdater.XNHSocket.kCaptionPreparing" = "Preparing to download <updateDisplayName>...";
"ORCAUpdater.XNHSocket.kHelpTagCancelButton" = "Cancels the update, including any downloading.";
"ORCAUpdater.XNHSocket.kProgressAmountAndTime" = "<x> of <y> <timeRemaining>";
"ORCAUpdater.XNHSocket.kCaptionError" = "Updating failed because an error occurred";
"ORCAUpdater.XNHSocket.kProgressSpeedAndLocation" = "From \"<domain>\" <speed>";
"ORCAUpdater.XNHSocket.kCaptionSaveUpdate" = "Save update...";
"ORCAUpdater.XNHSocket.kCaptionConfirmUpdateExplaination" = "<appName> will need to quit in order to install the update. You can choose to update at a more convenient time, by choosing \"Later\" and then selecting \"Updates...\" from the <appName> menu.";
"ORCAUpdater.XNHSocket.kCaptionConfirmUpdateMessage" = "Are you sure you wish to update <appName> right now\?";
"ORCAUpdater.XNHSocket.kConnectedMessage" = "Waiting for \"<fileName>\" to start downloading...";
"ORCAUpdater.XNHSocket.kErrorSignatureDoesntMatch" = "The update signature doesn\'t match <URL>";
"ORCAUpdater.XNHSocket.kErrorOnlineFileSizeDoesntMatch" = "Size (<onlineSize>) doesn\'t match expected (<expectingSize>). <URL>.";
"ORCAUpdater.delayedPackageCheck.kCaptionWaiting" = "Connecting to <domain>...";
"ORCAUpdater.delayedPackageCheck.kCaptionDownloading" = "Downloading <updateDisplayName>...";
"ORCAUpdater.delayedPackageCheck.kCaptionPreparing" = "Preparing to download <updateDisplayName>...";
"ORCAUpdater.delayedPackageCheck.kHelpTagCancelButton" = "Cancels the update, including any downloading.";
"ORCAUpdater.delayedPackageCheck.kProgressAmountAndTime" = "<x> of <y> <timeRemaining>";
"ORCAUpdater.delayedPackageCheck.kCaptionError" = "Updating failed because an error occurred";
"ORCAUpdater.delayedPackageCheck.kProgressSpeedAndLocation" = "From \"<domain>\" <speed>";
"ORCAUpdater.delayedPackageCheck.kCaptionSaveUpdate" = "Save update...";
"ORCAUpdater.delayedPackageCheck.kCaptionConfirmUpdateExplaination" = "<appName> will need to quit in order to install the update. You can choose to update at a more convenient time, by choosing \"Later\" and then selecting \"Updates...\" from the <appName> menu.";
"ORCAUpdater.delayedPackageCheck.kCaptionConfirmUpdateMessage" = "Are you sure you wish to update <appName> right now\?";
"ORCAUpdater.delayedPackageCheck.kConnectedMessage" = "Waiting for \"<fileName>\" to start downloading...";
"ORCAUpdater.delayedPackageCheck.kErrorSignatureDoesntMatch" = "The update signature doesn\'t match <URL>";
"ORCAUpdater.delayedPackageCheck.kErrorOnlineFileSizeDoesntMatch" = "Size (<onlineSize>) doesn\'t match expected (<expectingSize>). <URL>.";
"ORCAUpdater.safeQuit.kCaptionWaiting" = "Connecting to <domain>...";
"ORCAUpdater.safeQuit.kCaptionDownloading" = "Downloading <updateDisplayName>...";
"ORCAUpdater.safeQuit.kCaptionPreparing" = "Preparing to download <updateDisplayName>...";
"ORCAUpdater.safeQuit.kHelpTagCancelButton" = "Cancels the update, including any downloading.";
"ORCAUpdater.safeQuit.kProgressAmountAndTime" = "<x> of <y> <timeRemaining>";
"ORCAUpdater.safeQuit.kCaptionError" = "Updating failed because an error occurred";
"ORCAUpdater.safeQuit.kProgressSpeedAndLocation" = "From \"<domain>\" <speed>";
"ORCAUpdater.safeQuit.kCaptionSaveUpdate" = "Save update...";
"ORCAUpdater.safeQuit.kCaptionConfirmUpdateExplaination" = "<appName> will need to quit in order to install the update. You can choose to update at a more convenient time, by choosing \"Later\" and then selecting \"Updates...\" from the <appName> menu.";
"ORCAUpdater.safeQuit.kCaptionConfirmUpdateMessage" = "Are you sure you wish to update <appName> right now\?";
"ORCAUpdater.safeQuit.kConnectedMessage" = "Waiting for \"<fileName>\" to start downloading...";
"ORCAUpdater.safeQuit.kErrorSignatureDoesntMatch" = "The update signature doesn\'t match <URL>";
"ORCAUpdater.safeQuit.kErrorOnlineFileSizeDoesntMatch" = "Size (<onlineSize>) doesn\'t match expected (<expectingSize>). <URL>.";
"ORCAUpdater.safeDisplayError.kCaptionWaiting" = "Connecting to <domain>...";
"ORCAUpdater.safeDisplayError.kCaptionDownloading" = "Downloading <updateDisplayName>...";
"ORCAUpdater.safeDisplayError.kCaptionPreparing" = "Preparing to download <updateDisplayName>...";
"ORCAUpdater.safeDisplayError.kHelpTagCancelButton" = "Cancels the update, including any downloading.";
"ORCAUpdater.safeDisplayError.kProgressAmountAndTime" = "<x> of <y> <timeRemaining>";
"ORCAUpdater.safeDisplayError.kCaptionError" = "Updating failed because an error occurred";
"ORCAUpdater.safeDisplayError.kProgressSpeedAndLocation" = "From \"<domain>\" <speed>";
"ORCAUpdater.safeDisplayError.kCaptionSaveUpdate" = "Save update...";
"ORCAUpdater.safeDisplayError.kCaptionConfirmUpdateExplaination" = "<appName> will need to quit in order to install the update. You can choose to update at a more convenient time, by choosing \"Later\" and then selecting \"Updates...\" from the <appName> menu.";
"ORCAUpdater.safeDisplayError.kCaptionConfirmUpdateMessage" = "Are you sure you wish to update <appName> right now\?";
"ORCAUpdater.safeDisplayError.kConnectedMessage" = "Waiting for \"<fileName>\" to start downloading...";
"ORCAUpdater.safeDisplayError.kErrorSignatureDoesntMatch" = "The update signature doesn\'t match <URL>";
"ORCAUpdater.safeDisplayError.kErrorOnlineFileSizeDoesntMatch" = "Size (<onlineSize>) doesn\'t match expected (<expectingSize>). <URL>.";
"ORCAViewer.kResetReadPosts" = "Reset read posts";
"ORCAViewer.kCaptionCheckForNewsAndUpdates" = "Check for News && Updates";
"ORCAViewer.kCaptionCheckForNews" = "Check for News";
"ORCAViewer.kSurveyDefaultMessage" = "Please tell us what we could do to make it better for you.";
"ORCAViewer.tLabel.kResetReadPosts" = "Reset read posts";
"ORCAViewer.tLabel.kCaptionCheckForNewsAndUpdates" = "Check for News && Updates";
"ORCAViewer.tLabel.kCaptionCheckForNews" = "Check for News";
"ORCAViewer.tLabel.kSurveyDefaultMessage" = "Please tell us what we could do to make it better for you.";
"ORCAViewer.surveyLabel.kResetReadPosts" = "Reset read posts";
"ORCAViewer.surveyLabel.kCaptionCheckForNewsAndUpdates" = "Check for News && Updates";
"ORCAViewer.surveyLabel.kCaptionCheckForNews" = "Check for News";
"ORCAViewer.surveyLabel.kSurveyDefaultMessage" = "Please tell us what we could do to make it better for you.";
"ORCAViewer.reviewSite.kResetReadPosts" = "Reset read posts";
"ORCAViewer.reviewSite.kCaptionCheckForNewsAndUpdates" = "Check for News && Updates";
"ORCAViewer.reviewSite.kCaptionCheckForNews" = "Check for News";
"ORCAViewer.reviewSite.kSurveyDefaultMessage" = "Please tell us what we could do to make it better for you.";
"ORCAViewer.syncUpdateTimer.kResetReadPosts" = "Reset read posts";
"ORCAViewer.syncUpdateTimer.kCaptionCheckForNewsAndUpdates" = "Check for News && Updates";
"ORCAViewer.syncUpdateTimer.kCaptionCheckForNews" = "Check for News";
"ORCAViewer.syncUpdateTimer.kSurveyDefaultMessage" = "Please tell us what we could do to make it better for you.";
"ORCAViewer.XNHSocket.kResetReadPosts" = "Reset read posts";
"ORCAViewer.XNHSocket.kCaptionCheckForNewsAndUpdates" = "Check for News && Updates";
"ORCAViewer.XNHSocket.kCaptionCheckForNews" = "Check for News";
"ORCAViewer.XNHSocket.kSurveyDefaultMessage" = "Please tell us what we could do to make it better for you.";
"ORCAViewer.delayedActionTimer.kResetReadPosts" = "Reset read posts";
"ORCAViewer.delayedActionTimer.kCaptionCheckForNewsAndUpdates" = "Check for News && Updates";
"ORCAViewer.delayedActionTimer.kCaptionCheckForNews" = "Check for News";
"ORCAViewer.delayedActionTimer.kSurveyDefaultMessage" = "Please tell us what we could do to make it better for you.";
"ORCAViewer.closeTimer.kResetReadPosts" = "Reset read posts";
"ORCAViewer.closeTimer.kCaptionCheckForNewsAndUpdates" = "Check for News && Updates";
"ORCAViewer.closeTimer.kCaptionCheckForNews" = "Check for News";
"ORCAViewer.closeTimer.kSurveyDefaultMessage" = "Please tell us what we could do to make it better for you.";
"ORCAConfiguration.buttonCaptionQuit" = "Quit";
"ORCAConfiguration.viewerTitleSpecialOffersAndNews" = "Special Offers";
"ORCAConfiguration.menuCaptionCheckForUpdates" = "Update...";
"ORCAConfiguration.viewerTitleNews" = "📰 <vendorName> Apps && News";
"ORCAConfiguration.buttonCaptionCheckAgain" = "Check again";
"ORCAConfiguration.viewerNoUpdatesMessage" = "You\'re up to date\nDoesn\'t appear to be any updates available at this moment.";
"ORCAConfiguration.viewerNoNewsMessage" = "No News at the moment\nSeems like it\'s a quite time, please check back soon.";
"ORCAConfiguration.buttonCaptionAppStore" = "App Store";
"ORCAConfiguration.buttonCaptionLater" = "Later";
"ORCAConfiguration.buttonCaptionMoreInfo" = "More info";
"ORCAConfiguration.buttonCaptionOpen" = "Open";
"ORCAConfiguration.buttonCaptionUpdateNow" = "Update now";
"ORCAConfiguration.buttonCaptionReport" = "Report";
"ORCAConfiguration.buttonCaptionCancel" = "Cancel";
"ORCAConfiguration.UpdaterCriticalError" = "Unable to install \"<updateDisplayName>\", please report this error to <vendorName>.";
"ORCAConfiguration.updaterWindowTitle" = "Update <appName>";
"ORCAConfiguration.menuCaptionProductInfo" = "<appName> product page...";
"ORCAConfiguration.NotificationMultiplePromosTitle" = "Promotions happening right now";
"ORCAConfiguration.notificationMultiplePromosText" = "Click to see the promos that are running at this moment.";
"ORCAConfiguration.viewerPrivacyPolicy" = "Privacy: No data is transferred back to <vendorName> when checking for new content. This process is secure as all recevied data has to be authenticated before being displayed.";
"ORCAConfiguration.errorNetNoInternetConnection" = "No internet connection";
"ORCAConfiguration.errorNetConnectionLongTag" = "Please check your internet connection & see<br />if you can browse online before trying again.";
"ORCAConfiguration.errorNetLostConnection" = "Lost connection to <domain>";
"ORCAConfiguration.errorNetConnectionShortTag" = "; please try again.";
"ORCAConfiguration.errorNetCantReachServer" = "Unable to connect to <domain>";
"ORCAConfiguration.errorNetUnknown" = "Unknown communications error <code> \"<message>\" with <URL>";
"ORCAConfiguration.errorNetFileMissing" = "The file \"<fileName>\" was not found at <URL>";
"ORCAConfiguration.errorViewerVendorError" = "Unable to get the latest news from <vendorName>, please report this error.";
"ORCAConfiguration.errorComputerMessage" = "There is a problem with this computer,<br />\nthe startup disk or the user account.";
"ORCAConfiguration.errorComputerTag" = ". Please contact <vendorName> for assitance with this issue.";
"ORCAConfiguration.errorComputerNoShareedFolder" = "Unable to access the ORCA shared folder";
"ORCAConfiguration.menuitemCaptionViewOnAppStore" = "<appName> in  Mac App Store";
"ORCAConfiguration.viewerNewerUpdateQuestion" = "Are you sure you want to update to <updateName>, when <latestUpdate> is newer\?\nWhile you can still update to <latestUpdate> at a later date, its often better to update straight to the latest version.";
"ORCAConfiguration.buttonCaptionIgnoreVersion" = "Ignore version";
"ORCAConfiguration.buttonCaptionUpdateMenu" = "Update ▾";
"ORCAConfiguration.menuCaptionCheckForUpdatesAvailable" = "<x> Available";
"ORCAConfiguration.buttonCaptionCheckNow" = "Check";
"ORCAConfiguration.updaterLongTimeNoCheck" = "<x> days since last update check\nYou should check to see if there are any updates avilable.";
"ORCAConfiguration.viewerReadNewsCaption" = "Check the <vendorName> News";
"ORCAConfiguration.viewerTitleSpecialOffers" = "Special Offers";
"ORCAConfiguration.viewerTitleAppUpdates" = "📦 <appName> updates";
"ORCAConfiguration.viewerNoAds" = "No Special Offers at the moment\nCheck back soon, so you don\'t miss out on any great deals.";
"ORCAConfiguration.viewerTitleRateAndReview" = "Rate and review <appName>";
"ORCAConfiguration.viewerSurveyCaption" = "What do you think of <appName>\?";
"ORCAConfiguration.menuitemCaptionemailSupport" = "<appName> e-mail support";
"ORCAConfiguration.emailMessageSupport" = "<appName> Support request";
"ORCAConfiguration.exceptionDialogTitle" = "<appName> has encountered a problem, please click the \"Report Error\" button to send this error to <vendorName>.";
"ORCAConfiguration.buttonCaptionQuitNow" = "Quit now";
"ORCAConfiguration.buttonCaptionReportError" = "Report Error";
"ORCAConfiguration.prefsResetConfirmTitle" = "Are you sure you want to reset <appName>\'s preferences\?";
"ORCAConfiguration.prefsResetExplaination" = "Resetting the preferences may help with trouble shooting and shouldn\'t affect any documents. Please note that this operation cannot be undone.";
"ORCAConfiguration.prefsReset" = "Reset";
"ORCAFramework.ksecondsAgo" = "<x> seconds ago";
"ORCAFramework.kminutesAgo" = "<x> mins ago";
"ORCAFramework.khoursAgo" = "<x> hours ago";
"ORCAFramework.kdaysAgo" = "<x> days ago";
"aw4CheckingThread.kExplainBlankPlistEntry" = "Select \"Information Property List\" from the \"Edit\" menu, and remove the key.";
"aw4CheckingThread.kErrorBlankPlistEntry" = "\"<key/>\" is blank and should be removed";
"aw4CheckingThread.kNoEntitlementsAppStore" = "If this is not intentional, overview the \"Capabilities\" Page and make sure that the needed options are correctly filled out.";
"aw4CheckingThread.kNoEntitlementsWeb" = "If this is intentional, disabling \"Uses Entitlements\" will suppress this warning. Otherwise, overview the \"Capabilities\" Page and make sure that the needed options are correctly filled out.";
"blackbirdLight.kTypeLanguagePack" = "Language Pack";
"purchasingWindow.kCaptionRequestTrialExtension" = "Request Trial Extension...";
"purchasingWindow.textLabel.kCaptionRequestTrialExtension" = "Request Trial Extension...";
"purchasingWindow.snField.kCaptionRequestTrialExtension" = "Request Trial Extension...";
"purchasingWindow.IAPSyncEngine.kCaptionRequestTrialExtension" = "Request Trial Extension...";
